
Redmine - Defect #26679

Edit Journal - Can't verify CSRF token authenticity

2017-08-14 14:52 - Adriano Baptistella

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: No feedback Affected version: 3.4.2

Description

From View: 402 - Invalid form authenticity token.

Possible solution:

add: config/application.rb

config.action_controller.allow_forgery_protection = false

History

#1 - 2017-08-14 15:37 - Holger Just

See Submissions. What exactly are you doing when the error occurs? Please at least show the log entries.

How are you triggering the error? With a browser or with an API client? Which URL are you querying?

#2 - 2017-08-14 15:39 - Toshi MARUYAMA

- Category deleted (Issues permissions)

- Status changed from New to Needs feedback

- Priority changed from Urgent to Normal

#3 - 2022-01-18 16:05 - Go MAEDA

- Status changed from Needs feedback to Closed

- Resolution set to No feedback
